Bug 19066 - gmc locks up and requires restart
Summary: gmc locks up and requires restart
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gmc   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-13 17:48 UTC by Jeff Nessen
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 02:32:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Nessen 2000-10-13 17:48:17 UTC
During interaction with gmc either in the file window or directly on the
desktop (i.e. selecting multiple objects),gmc will become unresponsive.  At
times the entire gui becomes unresponsive, the mouse still moves, but focus
can not be changed, and no keyboard input is accepted.  Telneting to the
system, and kill -HUP on the gmc process resolves the problem.  The system
configuration is IBM Thinkpad 600e, 128MB RAM, Redhat Linux 7.0 Deluxe
Workstation,  Sawfish window manager, completely fresh installation.

Comment 1 Jonathan Blandford 2001-02-07 20:41:23 UTC
Sounds like a stuck grab.  Another way to close it is to go to a VT and kill it
from there.  Can you reproduce what causes this on a regular basis?  Are you
using the middle button, or are you tapping on a touchpad to get a mouse-press
event?

Comment 2 Alan Cox 2002-12-15 02:32:30 UTC
No reply



Note You need to log in before you can comment on or make changes to this bug.